services:
  betalupi:
    image: git.betalupi.com/mark/betalupi-webpage:latest
    container_name: betalupi
    restart: unless-stopped
    command: 'webpage serve 0.0.0.0:3000'

    ports:
      - '8256:8256'
